-----BEGIN CERTIFICATE-----
MIIFFzCCAv+gAwIBAgIIZNRiOvXunpkwDQYJKoZIhvcNAQELBQAwHDEaMBgGA1UE
AxMRSmFtZXMgTydDb25ub3IgSnIwHhcNMjMwOTI3MTkyNzAwWhcNNDMwOTIyMTky
NzAwWjAcMRowGAYDVQQDExFKYW1lcyBPJ0Nvbm5vciBKcjCCAiIwDQYJKoZIhvcN
AQEBBQADggIPADCCAgoCggIBAM+Rjq14m5Mats17R/BYnxSYsC2FP+d6/uBAzer/
yQv5vUn/hk78QfzEsE40Bq8x9aKTo6vcXKhmp6Mgf3qYdgeOOCvFuXspbBIeScv4
Xl/i92m73D+K98SIVQYc4q2tZ54mMt8FkDVQO1d8zH5iOIj60/XCJc4YPx9nMvGw
6EP7gEngy5DQwE1cuFHpskGlIbUmr3aKrKJOrDqMt1oB0OnMlv08nM+kUemk9x3X
lhc2suquerpK0T9Au6BDNA9viuqxa/WO2fSs1GQpw21TuoY1gjxox3JUoDxsdmvh
PYFtkP/ZOwq5WdVJbUB0LKY1SrrjjHlMdGNbfYDmYSu+7uHgd+4rvNzwMiKa3XWf
ORrxKgjqw63xosOhXWVsVfVaSF070I7Z2ks3ThyhlLAXy6aUux0+NQhqB81ZSa8i
GZVk43UXf9gwG6LZZhsGPoIif2rMJJ3b2pPx54Ouc2xF1umyZbxujA1IaBrZDrvI
ZMnVdsanczSFaRiNVBA7/8GAhaFUXOfL/wTcyqSLgS5GeAR0dSvGOH3NQvzDLen7
0I2yBm4cnAv2DdTlUSqqV31qSl/N1jNHgpI55JDZb1UwWzYeKy//30Rz6J/ZnlTl
nmoKvx3TSwE3lPQccYgDF5nRP+OEsPJi131tV4YO5oLp6pCuFx/QI0m/fBMrmXK/
kzYJAgMBAAGjXTBbMB0GA1UdDgQWBBSOWH7k3K0yZm0b1qD1SYVS8srs2jAOBgNV
HQ8BAf8EBAMCAeYwDwYDVR0TAQH/BAUwAwEB/zAZBgNVHSAEEjAQMA4GDCsGAQQB
l1VYWVpaWTANBgkqhkiG9w0BAQsFAAOCAgEAL9ivLO3p7WgYPckKiNIiWvamNkjQ
ydqQetuTTR+sZ2JUwh61PiMEjEv6U4GkYi1Y+BIUkg4PJLBISg/3taXFb1uJJpkJ
TH1iL6wwitZzkpKBYY/ktdD2ftmZqdfO+sVXMJUzdzRx06HjrkWNDprPYcSeGlOB
fgM/mrF8enk2MxD12cSzcJQJhwNEcABdTfgthB5TdzRBmTrbCbqj66FfmSmyzaNu
A8vMH3AEFMsj/+oxn0Vw0SbtyyxgWVpuXltMx9emBERQ2VKSIHRFR4o6OXhGTdxG
8qmSEaxuNmie0kxHa1R6FpOTxxqimdPVgQAh4qlvH7oulDAbpmGsIVfcAPi4wTnJ
8ynE85HCQWlLpSAIssiAkIixSi5YxYuUfsE5VDH9UKBhVIMUVnILMp7QkKXYTzq3
xY5APNa8xBvB8eMLMdcKRfMRT0z8gx5+A0PxYJC2rlIesAXLuFBSFqJUm4CYNvsD
EKszU9mgK067kglXDHpvh+B2zOjC1XEimBs0hn4NBecYp9m3UDXM7lhQRof9vni5
zMHgetEfGtUpowuzAwNs/44T+Ci6rWhBoQLF0kv/rYVfwUxt5cMOUPw3cFqzcKOu
JG8az5Ea/j1pEtyR01+VO/8gDYMYOtXV5Q1v3TRwxu0gryBPCFUkJ4GSF6MVF24m
dmTnOdObW1xZq0o=
-----END CERTIFICATE-----
